columns:
  date_facture:
    type: date
    default: "'2099-12-31'::date"
  date_groupage:
    type: date
    default: "'2099-12-31'::date"
  est_facture:
    type: character(1)
    default: "'1'::bpchar"
  est_groupe:
    type: character(1)
    default: "'1'::bpchar"
  est_valide:
    type: character(1)
    default: "'1'::bpchar"
  rss_id:
    type: bigint
    not_null: NOT NULL
constraints:
  p_rss_etat_pkey:
    type: PRIMARY KEY
    column: rss_id